#hero {
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hero .content {
    position: relative;
    z-index: 9;
    padding: 1rem;
    background: var(--bg);
    text-align: center;
}

#hero::before {
    z-index: 1;
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    bottom: 0;
    content: "";
    background: url(./assets/photos/portfolio/event/1.jpg);
    background-size: cover;
    background-position: right center;
    background-attachment: fixed;
    filter:grayscale(100%);
}
